RubyGems Navigation menu

Dependencias inversas para normalize_url Latest version of the following gems require normalize_url

Total de descargas 44.308

Para esta versión 37.329

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.0

Enlace: